#navigation {
	width:800px;
	height:20px;
	display:block;
	text-align:center;
	clear:both;
	margin-bottom:30px;
	float:left;
}
#menu {
	width:100%;
	height:20px;
	display:block;
	clear:both;
}
.menu li.level0 {
	position:relative; 
	z-index:1000;
	width:auto;
	height:20px;
	display:block;
	float:left;
	text-align:center;
	text-transform:uppercase;
	text-align:center;
	margin-left:24px;	
}

.menu a, .menu span {
	text-decoration:none;
	height:20px;
	width:100%;
	line-height:20px;
	display:block;
	color: #9ab94b;
	font-size:14px;
	/*text-transform:uppercase;*/
}
.menu li span:hover, .menu li a:hover, .menu li.level0:hover {
	color:#aa2037 !important;
}

.menu span.penult {
	padding-left:10px;
}

li.menuhover a {
	/*background-color:#999;*/
	color:#aa2037;
}
li.menuhover span {
	/*background-color:#999;*/
	color:#aa2037;	
}

/*LEVEL 2*/
.menu ul {
	display:none; 
	position:absolute; 
	top:21px; 
	left:0; 
	background:#999; 
	list-style:none;
	
}
.menu ul.level1 li {
	float:none; 
	/*border-bottom:1px solid #999; */
	width:190px;
	text-transform:none;	
}
.menu ul.level1 li a, .menu ul.level1 li span,
li.menuhover .level1 li a, li.menuhover .level1 li span, 
li.menuhover .level1 li.menuhover li a, li.menuhover .level1 li.menuhover li span {
	float:none; 
	display:block; 
	background-color:#999; 
	height: 18px;
	line-height: 20px;
	text-align: left;
	width: 114%;
	padding-left:2%;
	padding-top:5px;
	border-top:none;
	border-bottom:1px solid #fff;
	font-size:12px;
	color:#fff !important;
	font-weight:normal;
	text-transform:none;
}
.menu ul li a:hover, 
li.menuhover li a:hover, li.menuhover li span:hover, 
li.menuhover li.menuhover li a:hover, li.menuhover li.menuhover li span:hover {
	background-color:#9ab94b; 
}

/*LEVEL 3 */
.menu ul ul {
	margin-left:182px;
	margin-top:26px;
	/*margin-top:-18px;*/
}

/*MENU CONTENIDOS*/
#box_menu_content {
	width:290px;
	height:95px;
	display:block;
	overflow:hidden;
	float:right;
}
#menu_content {
	width:290px;
	height:95px;
}
#menu_content li {
	width:275px;
	height:47px;
	padding-left:15px;
	display:block;
	background-color:#a96f31;
}
#menu_content li:hover {
	background-color:#052638;
}
#menu_content a {
	text-decoration:none;
	height:47px;
	line-height:47px;
	text-align:left;
	width:100%;
	display:block;
	color: #fff;
	font-size:0.8em;
}
#menu_content span {
	text-decoration:none;
	height:47px;
	line-height:47px;
	text-align:center;
	width:100%;
	display:block;
	color: #fff;
	font-size:0.8em;
}

.level2{
	/*float:left;
	clear:both;
	margin-top:0px !important;
	margin-left:200px !important;
	position:relative !important;*/
}

.level2 li{
	width:250px !important;
}

#idiomas{
	float:right;
	margin-right:10px;
}

#idiomas ul li{
	color:#000;
	float:left;
	font-size:12px;
	margin-right:8px;		
}

#idiomas ul li a{
	color:#000;	
}

#idiomas ul li a:hover{
	color:#aa2037;
}